source 'https://rubygems.org'
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

# Specify your gem's dependencies in labm.gemspec.
gemspec

group :development, :test do
  gem 'byebug'
end

